@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left:20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left:20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 4em;
  padding-bottom: 4em;
}

#main-contents div.body {
  max-width: 100%;
  padding:0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.visual .body .pic {
  background: url("../../_images/topics/visual.png?20260629") no-repeat;
  background-position: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .visual .body .pic {
    background: url("../../_images/topics/visual.png?20260629") no-repeat;
    background-position: 66%;
    height: 150px;
  }
}

/* ****************************************************************************************************
   * お知らせ・ブログ
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.topics {
  position: relative;
  padding-top: 90px;
}

.topics .body {
  max-width: /*1080px*/1400px;
}

#topics {
  padding-top: 50px;
  padding-bottom: 200px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .archive #topics {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  #topics {
    padding-top: 0;
    padding-bottom: 4rem;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .topics {
    position: relative;
    padding-top: 0;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.topics .title-area {}

.topics .title {
  position: relative;
  font-size: 3.2rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  padding: 0.3em 1.0em;
  line-height: 1.4;
}
.topics .title::after {
  content: "";
  display: block;
  border-right: 9px solid #a9cc76;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .topics .title {
    position: relative;
    font-size: 2.4rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    padding: 0.2em 0.5em;
    line-height: 1.4;
  }
  .topics .title::after {
    content: "";
    display: block;
    border-right: 4px solid #a9cc76;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * リスト
/* ------------------------------------------------------------------------------------------------- */

#topics ul.list {}

#topics ul.list li {}

#topics ul.list li ~ li {
  border-top: 1px solid #cccccc;
}
#topics ul.list li:last-child {
  border-bottom: 1px solid #ccc;
}

#topics ul.list li a {
  transition: 0.2s;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 1em;
}
#topics ul.list li a:hover {
  opacity: 1;
  background: var(--c-l-green);
}
#topics ul.list li .inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  width: 40%;
  min-width: 340px;
}
#topics ul.list li .images {
  margin-right: 20px;
  min-width: 70px;
  width: 5em;
}
#topics ul.list li .images img {
  max-width: 70px;
  max-height: 70px;
  object-fit: cover;
  border-radius: 10px;
}

#topics ul.list li .meta {
  min-width: 240px;
  width: 30%;
}

#topics ul.list li .day {
  font-size: 1.6rem;
  color: var(--c-green);
  font-weight: bold;
  margin-right: 25px;
}

#topics ul.list li .category {
  background: #fff;
  line-height: 1.0;
  text-align: center;
  padding: 0.5em;
  border-radius: 20px;
  font-weight: bold;
  width: 10em;
  font-size: 1.2rem;
  display: inline-block;
}
#topics ul.list li .category.staff-blog {
  border: 1px solid #7fa9d4;
  color: #0054aa;
}
#topics ul.list li .category.news {
  border: 1px solid #ffa0a0;
  color: #ff4242;
}
#topics ul.list li .category.blog {
  border: 1px solid #95ca9e;
  color: #2b963e;
}
#topics ul.list li .category.urgent {
  border: 1px solid #ff4242;
  background: #ff4242;
  color: #fff;
}
#topics ul.list li .text {
  font-size: 1.6rem;
  margin-left: 30px;
  width: 80%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #topics ul.list li a {
    transition: 0.2s;
    display: block;
    align-items: center;
    justify-content: flex-start;
    padding: 1em;
  }
  
  #topics ul.list li .inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    width: auto;
    min-width: auto;
  }
  
  #topics ul.list li .images {
    margin-right: 20px;
    min-width: 70px;
    width: 5em;
  }
  
  #topics ul.list li .meta {
    min-width: auto;
    width: auto;
    display: block;
  }
  #topics ul.list li .day {
    font-size: 1.6rem;
    color: var(--c-green);
    font-weight: bold;
    margin-right: 0;
    display: block;
  }
  #topics ul.list li .category {
    background: #fff;
    line-height: 1.0;
    text-align: center;
    padding: 0.5em;
    border-radius: 20px;
    font-weight: bold;
    width: 10em;
    font-size: 1.2rem;
    display: inline-block;
  }
  #topics ul.list li .text {
    font-size: 1.6rem;
    margin-left: 0;
    margin-top: 0.5em;
    width: 100%;
    display: block;
  }
}


/* ****************************************************************************************************
   * お知らせ詳細
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body {}

#main .layout-body .layout-2 {
  max-width: /*1120px*/1400px;
  padding-top: 30px;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#main .layout-body .layout-2 .topics {
  width: 72%;
}
#main .layout-body .layout-2 .topics > .body {
  padding: 0;
}

#main .layout-body .layout-2 .topics .meta {
  margin-top: 30px;
}

#main .layout-body .layout-2 .topics .meta.layout-2 {
  margin-top: 20px;
  justify-content: flex-start;
  align-items: center;
}

#main .layout-body .layout-2 .topics .day {
  font-size: 1.6rem;
  display: inline-block;
  margin-right: 1em;
  font-weight: bold;
  color: var(--c-green);
}

#main .layout-body .layout-2 .topics .category {
  background: #fff;
  line-height: 1.0;
  text-align: center;
  padding: 0.5em;
  border-radius: 20px;
  font-weight: bold;
  width: 10em;
  font-size: 1.2rem;
  display: inline-block;
}
#main .layout-body .layout-2 .topics .category.staff-blog {
  color: #0054aa;
  border: 1px solid #7fa9d4;
}
#main .layout-body .layout-2 .topics .category.news {
  color: #ff4242;
  border: 1px solid #ffa0a0;
}
#main .layout-body .layout-2 .topics .category.blog {
  color: var(--c-green);
  border: 1px solid #95ca9e;
}
#main .layout-body .layout-2 .topics .category.urgent {
  border: 1px solid #ff4242;
  background: #ff4242;
  color: #fff;
}


#main .layout-body .layout-2 .topics .content {
  margin-top: 30px;
  font-size: 1.6rem;
}

#main .layout-body .layout-2 .topics .content a {
  color: var(--c-green);
  text-decoration: underline;
}
#main .layout-body .layout-2 .topics .content a:hover {
  color: var(--c-green);
  text-decoration: none;
}

#main .layout-body .layout-2 .topics .content img {
  display: block;
  margin:10px auto;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body .layout-2 .topics {
   width: 100%;
  }
  #main .layout-body .layout-2 .topics .content {
    margin-top: 20px;
    font-size: 1.6rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * コンテンツエリア 装飾
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body .layout-2 .topics .content ol {
  list-style: decimal;
  padding-left: 30px;
  margin-top: 1em;
}
#main .layout-body .layout-2 .topics .content ol li {
  list-style: decimal;
  padding-left: 0;
  margin-top: 0;
}
#main .layout-body .layout-2 .topics .content ol li ~ li {
  margin-top: 20px;
}
#main .layout-body .layout-2 .topics .content ol li p ~ p {
  margin-top: 0;
}

#main .layout-body .layout-2 .topics .content ul {
  list-style: disc;
  padding-left: 30px;
  margin-top: 1em;
}
#main .layout-body .layout-2 .topics .content ul li {
  list-style: disc;
  padding-left: 0;
  margin-top: 0;
}


/* ----------------------------------------------------------------------------------------------------
   * ボタン
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body .layout-2 .pager-single {
  text-align: center;
}
#main .layout-body .layout-2 .pager-single .btn.return {
  font-size: 1.6rem;
  width: 270px;
  padding: 1em 3em;
  font-family: '秀英にじみ丸ゴシック B';
}
#main .layout-body .layout-2 .pager-single .btn.return::after {
  border: 0px;
  border-bottom: solid 2px #fff;
  border-left: solid 2px #fff;
  left: 10px;
  right: auto;
  transition: 0.2s left;
}
#main .layout-body .layout-2 .pager-single .btn.return:hover::after {
  left: 0.3em;
  border-color: var(--c-green);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body .layout-2 .pager-single .btn.return {
    padding: 10px 0;
  }
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * サイドナビ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body .layout-2 #side-contents {
  width: 25%;
  margin-top: 50px;
  padding-bottom: 100px;
}

#main .layout-body .layout-2 #side-contents .title-2 {
  font-size: 2.1rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  line-height: 1.8;
}
#main .layout-body .layout-2 #side-contents .title-2 span {
  position: relative;
  padding-left: 1.55em;
}
#main .layout-body .layout-2 #side-contents .title-2 span::before {
  content: "●";
  display: block;
  color: #a9cc76;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  font-size: 2.8rem;
}
/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body .layout-2 #side-contents {
    width: 100%;
    margin-top: 0;
    padding-bottom: 7em !important;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body .layout-2 #side-contents .title-2 {
    font-size: 1.8rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    line-height: 1.8;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * 最新の記事
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body #side-contents .recent ul {
  margin-top: 1em;
  background: var(--c-l-green);
  padding: 15px;
  border-radius: 20px;
}

#main .layout-body #side-contents .recent ul li {}

#main .layout-body #side-contents .recent ul li ~ li {
  border-top: 1px solid #cccccc;
}

#main .layout-body #side-contents .recent ul li a {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 0.5em;
}
#main .layout-body #side-contents .recent ul li a > * {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
#main .layout-body #side-contents .recent ul li a:hover {
  background: #ddeeda;
  opacity: 1;
}

#main .layout-body #side-contents .recent ul li .day {
  font-size: 1.6rem;
  display: inline-block;
  margin-right: 1em;
  font-weight: bold;
  color: var(--c-green);
}
#main .layout-body #side-contents .recent ul li .category {
  background: #fff;
  line-height: 1.0;
  text-align: center;
  padding: 0.5em;
  border-radius: 20px;
  font-weight: bold;
  width: 10em;
  font-size: 1.2rem;
  display: inline-block;
}
#main .layout-body #side-contents .recent ul li .category.staff-blog {
  color: #0054aa;
  border: 1px solid #7fa9d4;
}
#main .layout-body #side-contents .recent ul li .category.news {
  color: #ff4242;
  border: 1px solid #ffa0a0;
}
#main .layout-body #side-contents .recent ul li .category.blog {
  color: var(--c-green);
  border: 1px solid #95ca9e;
}
#main .layout-body #side-contents .recent ul li .category.urgent {
  border: 1px solid #ff4242;
  background: #ff4242;
  color: #fff;
}
#main .layout-body #side-contents .recent ul li .text {
  margin-top: 0.5em;
  overflow-wrap: anywhere; /* 改行処理*/ 
  width: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body #side-contents .recent ul li a > * {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 過去の記事
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body #side-contents .archive {
  margin-top: 60px;
}

#main .layout-body #side-contents .archive ul {
  margin-top: 1em;
  background: var(--c-l-green);
  padding: 15px;
  border-radius: 20px;
}

#main .layout-body #side-contents .archive ul li {
  font-size: 1.6rem;
}

#main .layout-body #side-contents .archive ul li ~ li {}

#main .layout-body #side-contents .archive ul li a {
  display: block;
  padding: 0.2em 10px;
}
#main .layout-body #side-contents .archive ul li a:hover {
  background: #ddeeda;
  opacity: 1;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body #side-contents .archive {
    margin-top: 40px;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body #side-contents .archive ul li {
    font-size: 1.5rem;
  }
}
